/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
    ---------------------------------------------------*/
header .menu {
  font-weight: normal !important;
}
footer {
  font-size: 11px;
}
.box .lining .cta {
  filter: none;
}
.box {
  width: 291px !important;
  height: 291px !important;
  padding: 0 !important;
}
.box.double-box {
  width: 582px !important;
  height: 582px !important;
}
header .lower .menu-item a {
  padding-right: 13px !important;
}
.gfield_checkbox li {
  margin: 0px auto;
  position: relative;
  float: left;
  clear: both !important;
  width: 100%;
}
.gfield_checkbox li input {
  position: static !important;
  z-index: 1;
  display: block !important;
  float: left;
  width: auto;
  padding-right: 0 !important;
  border: none !important;
}
.gfield_checkbox li label {
  line-height: 30px !important;
  padding-left: 0 !important;
}
.gfield_checkbox li label:before {
  display: none !important;
}
select {
  padding-right: 0 !important;
  line-height: 10px !important;
}
